LOM(4)

NAME
lom - lights out management

SYNOPSIS
lom* at ebus?

DESCRIPTION
The lom driver provides support for the LOMlite lights out management module found on Sun Netra t1 systems and the LOMlite2 module found on Sun Fire V100/V120 and Sun Netra X1 systems. Temperature readings, PSU status and fan status provided by the LOM are made available through the sysctl(8) interface. The integrated watchdog(4) timer can be configured through the sysctl(8) interface as well. The watchdog timer supports timeouts between 1 and 126 seconds. If the watchdog is disabled, which is its default state, it will turn on the system's fault LED after the maximum timeout of 126 seconds.

The lom driver will update the hostname stored in the LOM whenever the system's hostname is changed.

SEE ALSO
hostname(1), ebus(4), intro(4), watchdog(4), sensorsd(8), sysctl(8)

HISTORY
The lom driver first appeared in OpenBSD 4.7.

AUTHORS
The lom driver was written by Mark Kettenis <kettenis@openbsd.org>.